<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 4</title>
	<link rel="stylesheet" type="text/css" href="4.css">
</head>
<body>
	
		<div>
		<h1>Champions</h1>
		<img src="foto2.jpg" alt="foto2" >
		
	</div>
	<div>
		<h1>The office</h1>
		<img src="foto3.jpg" alt="foto3">
	</div>
		
	
	
</body>
</html>